{
"Id": "f29dbf34-3866-4d09-bd91-06361865ec26",
"Name": "Montana",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 30,
"Properties":   {"Type":1}
}